[
	"textures/cbcl/lc/empty",
	"textures/cbcl/lc/entity/empty",
	"textures/cbcl/lc/entity/guide_book/page_0",
	"textures/cbcl/lc/entity/guide_book/page_1",
	"textures/cbcl/lc/entity/guide_book/page_10",
	"textures/cbcl/lc/entity/guide_book/page_11",
	"textures/cbcl/lc/entity/guide_book/page_2",
	"textures/cbcl/lc/entity/guide_book/page_3",
	"textures/cbcl/lc/entity/guide_book/page_4",
	"textures/cbcl/lc/entity/guide_book/page_5",
	"textures/cbcl/lc/entity/guide_book/page_6",
	"textures/cbcl/lc/entity/guide_book/page_7",
	"textures/cbcl/lc/entity/guide_book/page_8",
	"textures/cbcl/lc/entity/guide_book/page_9",
	"textures/cbcl/lc/items/device",
	"textures/cbcl/lc/items/guide_book",
	"textures/cbcl/lc/ui/back",
	"textures/cbcl/lc/ui/change_role",
	"textures/cbcl/lc/ui/claim_0",
	"textures/cbcl/lc/ui/claim_1",
	"textures/cbcl/lc/ui/claim_10",
	"textures/cbcl/lc/ui/claim_2",
	"textures/cbcl/lc/ui/claim_3",
	"textures/cbcl/lc/ui/claim_4",
	"textures/cbcl/lc/ui/claim_5",
	"textures/cbcl/lc/ui/claim_6",
	"textures/cbcl/lc/ui/claim_7",
	"textures/cbcl/lc/ui/claim_8",
	"textures/cbcl/lc/ui/claim_9",
	"textures/cbcl/lc/ui/close",
	"textures/cbcl/lc/ui/delete_claim",
	"textures/cbcl/lc/ui/invite",
	"textures/cbcl/lc/ui/kick",
	"textures/cbcl/lc/ui/leave_claim",
	"textures/cbcl/lc/ui/manage_members",
	"textures/cbcl/lc/ui/resize_claim",
	"textures/cbcl/lc/ui/settings",
	"textures/cbcl/lc/ui/teleport_home"
]